/* 此Layout需搭配color.css互相作用 */

/* ----------【背景大底圖】-------------- */
body {
	TEXT-ALIGN: center !important;/* 居中 */
}

/* ----------【標準文字樣式】-------------- */
div, table {
	COLOR: #772A5B; /* 文字顏色 */
	font-size: 12px; /* 文字大小 */
}

/* ----------【山頭區塊】-------------- */
#header {
	height: 140px; /* 高度 */
	margin-bottom: 10px; /* 山頭的邊界 */
}

/* ----------【山頭】頂線-------------- */
#header_top {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	height: 2px; /* 線條高度 */
	background: #6D254F; /* 線條背景顏色 */
}

/* ----------【城邦共用導覽列】-------------- */
#header_top, #header_common_left, #header_common_main, #header_common_main_bg, #header_common_line, #header_common_right{
	visibility: visible; /* 顯示與否設定 */
}

/* ----------【城邦共用導覽列連結】-------------- */
#header_common a {
	color: #FFFFFF;  /* 連結文字的顏色  */
	text-decoration: none; /* 滑鼠移到連結上時，不要底線 */
}

/* ----------【城邦共用導覽列下拉選單】-------------- */
.chapter {
	width: 100%; /* 寬度 */
	border: 1px solid #F2B3DC; /* 線框 */
	background-color: #FFE8F7; /* 背景色 */
}
.chapter-point {
	color: #4D4D4D; /* 文字顏色 */
}
.chapter-line {
	background-color: #FFD5F0; /* 分隔線顏色 */
}

/* ----------【城邦共用導覽列】下拉選單連結-------------- */
.chapter-text, a.chapter-text:link, a.chapter-text:hover, a.chapter-text:visited {
	color: #772A5B; /* 連結文字的顏色 */
}

/* ----------【山頭】連結-------------- */
#header a:link, #header a:visited  {
	text-decoration: none;  /* 連結文字的樣式 */
}
#header a:hover {
	text-decoration: underline;  /* 滑鼠移到上面時的連結文字樣式 */
}

/* ----------【山頭】網誌logo定位-------------- */
#header_logo {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	left: 10px; /* x座標 */
	top: 59px; /* y座標 */
}

/* ----------【山頭】網誌名稱-------------- */
#header_name {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	left: 10px; /* x座標 */
	top: 32px; /* y座標 */
	color: #000000; /* 文字顏色 */
	font-size: 18px; /* 文字大小 */
	font-weight: bold; /* 文字粗體 */
}

/* ----------【山頭】網誌名稱連結-------------- */
#header_name a {
	color: #000000;  /* 連結文字的顏色 */
}

/* ----------【山頭】網誌簡短網址與作家-------------- */
#header_url {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	left: 40px; /* x座標 */
	top: 59px; /* y座標 */
}

/* ----------【山頭】網誌簡短網址與作家連結-------------- */
#header_url a:link, a:visited {
	color: #999999; /* 連結文字的顏色 */
}
#header_url a:hover {
	color: #666666; /* 滑鼠移到上面時的連結文字顏色 */
}


/* ----------【山頭】加入好友、推薦本網誌等...功能列-------------- */
#header_items {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	left: 40px; /* x座標 */
	top: 76px; /* y座標 */
}

/* ----------【山頭】加入好友、推薦本網誌等...功能列連結-------------- */
#header_items a {
	color: #C17BA8; /* 連結文字的顏色 */
}
#header_items a:hover {
	color: #092093; /* 滑鼠移到上面時的連結文字顏色 */
}

/* ----------【山頭】搜尋區塊-------------- */
#header_search {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	left: 560px; /* x座標 */
	top: 70px; /* y座標 */
}
.inputbox { /* 文字輸入框 */
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
}


/* ----------【網誌橫式主選單】-------------- */
/* 網誌橫式主選單的頂線 */
#header_menus_line {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	border-top: 1px solid #808080; /* 線的高度與顏色樣式 */
	left: 0px; /* x座標 */
	top: 100px; /* y座標 */
	width: 100%; /* 寬度 */
}
/* 網誌橫式主選單的定位 */
#header_menus {
	position: absolute; /* 絕對定位(以"山頭區塊"左上角為基準點) */
	left: 0px; /* x座標 */
	top: 100px; /* y座標 */
	margin-top: 10px; /* 與頂線的邊界間距 */
}
/* 網誌橫式主選單的區塊設定 */
#header_menus ul {
	list-style: none; /* 條列式樣式 */
	margin: 0px; /* 邊界的間距 */
	padding-left: 35px; /* 左側的內距 */
}
/* 網誌橫式主選單的項目設定 */
#header_menus li {
	display: inline; /* 橫式 */
	height: 30px; /* 高度 */
	padding-top: 3px; /* 上側的內距 */
	padding-right: 50px; /* 右側的內距(小圖示與選項文字的間距調適) */
}

/* ----------【網誌橫式主選單】小圖示（欲更換小圖示，請修改url為圖檔所在地的絕對連結）-------------- */
/* 本網誌首頁 */
#home {
	background: url(http://city.udn.com/community/img/user_all/menu_article_h.gif) no-repeat left top;
}
/* 文章創作 */
#article {
	background: url(http://city.udn.com/community/img/user_all/menu_article_h.gif) no-repeat left top;
}
/* 個人相簿 */
#photo {
	background: url(http://city.udn.com/community/img/user_all/menu_photo_h.gif) no-repeat left top;
}
/* 訪客簿 */
#gbook {
	background: url(http://city.udn.com/community/img/user_all/menu_guestbook_h.gif) no-repeat left top;
}
/* 作家簡介 */
#profile {
	background: url(http://city.udn.com/community/img/user_all/menu_detail_h.gif) no-repeat left top;
}
/* 管理中心 */
#manage {
	background: url(http://city.udn.com/community/img/user_all/menu_manage_h.gif) no-repeat left top;
}

/* ----------【網誌橫式主選單】連結-------------- */
#header_menus li a {
	color: #772A5B; /* 連結文字的顏色 */
	font-size: 13px; /* 連結文字的大小 */
	padding-left: 18px; /* 左測的內距 */
}
#header_menus a:hover {
	color: #092093; /* 滑鼠移到上面時的連結文字顏色 */
}


/* --------------【直式導覽列】（如需更改浮動定位應與內容區塊配合）------------- */
/* 直式導覽列區塊 */
#sidebar {
	float: left; /* 靠左浮動定位 */
}
/* 直式導覽列區塊居中 */
#sidebar table {
    position:relative !important;
    margin: auto !important;
}
/* 直式導覽列大背景 */
.sidebar-bg {
	background-color: #D899C2; /* 背景色 */
}
/* 直式導覽列區塊背景 */
.sidebar-panel-bg {
	background-color: #FFE8F7; /* 背景色 */
}


/* -----------------【內容區】（如需更改浮動定位應與直式導覽列區塊配合）--------------------- */
/* 內容區塊 */
#content {
	float: left; /* 靠左浮動定位 */
}

/* 對比色大標題 */
#content .main-topic {
	color: #092093; /* 文字顏色 */
	font-weight: bold; /* 文字粗體 */
}
#content a.main-topic:link {
	color: #092093; /* 連結文字的顏色 */
	text-decoration: none; /* 連結文字的樣式 */
	font-weight: bold; /* 連結文字粗體 */
}
#content a.main-topic:visited  {
	color: #092093; /* 連結文字的顏色 */
	text-decoration: none; /* 連結文字的樣式 */
	font-weight: bold; /* 連結文字粗體 */
}
/* 深色大標題 */
#content .main-title {
	color: #772A5B; /* 文字顏色 */
}
#content a.main-title:link, #content a.main-title:visited {
	text-decoration: none; /* 連結文字的樣式 */
}
#content a.main-title:hover {
	color: #092093;  /* 滑鼠移到上面時的連結文字顏色 */
}
/* 附標、內文 */
#content .main-text {
	color: #4D4D4D; /* 文字顏色 */
}
#content a.main-text:link, #content a.main-text:visited {
	color: #666666; /* 連結文字的顏色 */
	text-decoration: none; /* 連結文字的樣式 */
}
#content a.main-text:hover {
	color: #333333;  /* 滑鼠移到上面時的連結文字顏色 */
}

/* --------------【個人相簿】------------- */
/* 相簿樣式 */
.photo_album { 
 width: 140px; /* 寬度 */
 height: 140px; /* 高度 */
 text-align: center;  /* 相片水平居中 */
 vertical-align: middle;  /* 相片垂直居中 */
 background: url(http://g.udn.com/community/img/user_all/photo_album.gif) no-repeat; /* 背景圖 */
}
#photo_album_list {
 list-style: none; /* 條列式樣式：無 */
 margin: 0px; /* 邊界的間距 */
 padding: 0px; /* 內距 */
}
#photo_album_list li {
 margin: auto;
 padding: 5px 20px; /* 相框間距 */
 display: inline; /* 橫式排列 */
 float: left; /* 靠左浮動定位 */
 width: 140px; /* 給標題折行用，須與相簿框一樣寬 */
 height: 280px; /* 調適標題高度 */
 table-layout:fixed; /* 強制換行 */
 word-wrap:break-word; /* 強制換行 */
 word-break:keep-all; /* 強制換行 */
}
/* 相片樣式 */
.photo_picture { 
 width: 140px; /* 寬度 */
 height: 144px; /* 高度 */
 text-align: center; /* 相片水平居中 */
 vertical-align: middle; /* 相片垂直居中 */
 background: url(http://g.udn.com/community/img/user_all/photo_picture.gif) no-repeat; /* 背景圖 */
}
#photo_picture_list {
 list-style: none; /* 條列式樣式：無 */
 margin: 0px; /* 邊界的間距 */
 padding: 0px; /* 內距 */
}
#photo_picture_list li {
 margin: auto; /* 邊界的間距 */
 padding: 5px 3px; /* 相框間距 */
 display: inline; /* 橫式排列 */
 float: left; /* 靠左浮動定位 */
 width: 140px; /* 給標題折行用，須與相片框一樣寬 */
 height: 240px; /* 調適標題高度 */
 table-layout:fixed; /* 強制換行 */
 word-wrap:break-word; /* 強制換行 */
 word-break:keep-all; /* 強制換行 */
} 


/* --------------【訪客簿】------------- */
/* 回覆表頭區 */
.gbook-title {
	color:#FFFFFF; /* 文字顏色 */
	background-color: #D899C2; /* 背景顏色 */
	padding: 10px 10px 0px; /* 內距 */
}
/* 回覆內容區 */
.gbook-content {
	color: #333333; /* 文字顏色 */
	background-color: #FFFFFF; /* 背景顏色 */
	padding: 5px 10px 5px; /* 內距 */
	margin: 10px; /* 間距 */
}
/* 回覆區塊背景 */
.gbook-bg {
	background-color: #D899C2; /* 背景顏色 */
}






body {
	margin: 0px;
	padding: 0px;
	SCROLLBAR-FACE-COLOR: #cccccc; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #999999; 
	SCROLLBAR-3DLIGHT-COLOR: #999999; 
	SCROLLBAR-ARROW-COLOR: #666666; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; 
	SCROLLBAR-BASE-COLOR: #999999;
	SCROLLBAR-TRACK-COLOR: #E5E5E5;	
}
hr {
	border: 1px dotted #666666;
	height: 1px;
}

a { 
	word-break:break-all;
}

.font-size10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 150%;
	text-decoration: none;
	
}
.font-size11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	text-decoration: none;
	
}
.font-size12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-decoration: none;
	
}
.font-size13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	text-decoration: none;
	
}
.font-size15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 150%;
	text-decoration: none;
	
}
.font-size19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 150%;
	text-decoration: none;
	
}




.no-nl {
	table-layout:fixed;
}
.nav {
	color: #666666;
}
.nav-01, .nav-02, .nav-03, .nav-04 {
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.nav-01 {
	background-color: #D899C2;
}
.nav-02 {
	background-color: #C17BA8;
}
.nav-03 {
	background-color: #A7618E;
}
.nav-04 {
	background-color: #772A5B;
}
.city-name {
	color: #000000;
	font-weight: bold;
}
.city-text {
	color: #999999;
}
.menus-bg {
	background-image: url(http://g.udn.com/community/img/city_purplish/menus_bg.gif);
	color: #772A5B;
	cursor: hand;
}
.menus-bg-over {
	background-image: url(http://g.udn.com/community/img/city_purplish/menus_bg_over.gif);
	color: #FFFFFF;
	cursor: hand;
}
.menus-bg-na {
	background-image: url(http://g.udn.com/community/img/city_purplish/menus_bg_na.gif);
	color: #999999;
}
.menus-top {
	background-color: #A7618E;
}
.menus-top-left {
	background-color: #A7618E;
	width: 5px;
	height: 23px;
}
.menus-line {
	background-color: #C17BA8;
}
/*
.menus {
	color: #772A5B;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#D9E6F2,endColorStr=#FFFFFF);
}
.menus-left {
	color: #772A5B;
	background-color: #FFE8F7;
}
.menus-over {
	color: #FFFFFF;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#772A5B,endColorStr=#E5A6CF);
}
.menus-over-left {
	color: #FFFFFF;
	background-color: #C17BA8;
}
.menus-close {
	color: #999999;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F2F2F2,endColorStr=#FFFFFF);
}
*/
.panel-bg {
	background-color: #FFE8F7;
}
.panel-line {
	background-color: #C17BA8;
}
.panel-topic {
	font-weight: bold;
	color: #772A5B;
}
.panel-text {
	color: #A7618E;
	table-layout:fixed;
}
.main-topic {
	color: #092093;
	font-weight: bold;
}
.news-title {
	background-color: #FFD5F0;
}
.bar {
	/*FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#772A5B,endColorStr=#F2B3DC);*/
	background-color: #C17BA8;
}
.bar-title {
	font-weight: bold;
	color: #FFFFFF;
}
.table-bar-over {
	background-color: #FFE8F7;
}
.table-bar-out {
	background-color: #FFFFFF;
}
.main-data {
	color: #C17BA8;
}
.main-text {
	color: #4D4D4D;
}
.main-title {
	color: #772A5B;
}
.main-more {
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	top: 2px;
	left: 78px;
}
.font-size {
	color: #333333;
	padding: 3px;
}
.font-size-over {
	color: #FFFFFF;
	background-color: #C17BA8;
	text-decoration: none;
	padding: 3px;
}
.inputs {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	COLOR: #333333;
	font-size: 12px;
}
.inputs-manage {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	COLOR: #FF0000;
	font-size: 12px;
}
/*
.artile-taile-header {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFFFFF,endColorStr=#FFE8F7); 
}
.artile-taile-footer {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFE8F7,endColorStr=#FFFFFF); 
}

*/
.forums-menus {
	background-color: #FFFFFF;
}
.forums-menus-on {
	background-color: #D899C2;
}
.forums-msnus-text {
	color: #FFFFFF;
	font-weight: bold;
}
.forums-msnus-desc {
	color: #FFFFFF;
	text-decoration: none;
}
.calendar-date {
	font-weight: bold;
	color: #772A5B;
}
.calendar-date-w {
	font-weight: bold;
	color: #FFFFFF;
}
.calendar-date-h {
	font-weight: bold;
	color: #E51717;
}
.calendar-h {
	color: #E51717;
}
.calendar-w {
	color: #FFFFFF;
}
.block-top-city {
	background-image: url(http://g.udn.com/community/img/common_purplish/block_top.gif);
	background-repeat: no-repeat;
}
.block-top-user {
	background-image: url(http://g.udn.com/community/img/common_purplish/block_top.gif);
	background-repeat: no-repeat;
}
.manage {
	color: #FF0000;
	text-decoration: underline;
}
.chapter {
	width: 100%;
	border: 1px solid #F2B3DC;
	background-color: #FFE8F7;
}
.desc {
	width: 100%;
	border: 1px solid #666666;
	background-color: #FFFFEC;
}
.img-border {
	border: 1px solid #000000;
}
.time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #808080;
	table-layout:fixed;
}
.header-top {
	background-color: #772A5B;
}
.msg-bar {
	background-color: #092093;
	border: none;
	color: #FFFFFF;
	text-decoration: none;
}
.ch {
	background-color: #FFF3FB;
	border: 1px solid #F2B3DC;
}


a.city-text1:hover {
	color: #092093;
}
a.city-text2:hover {
	color: #772A5B;
}
a.panel-text:hover {
	color: #772A5B;
}
a.main-text:hover {
	color: #333333;
}
a.main-title:hover {
	color: #092093;
}

a.nav:link, a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.city-text2:link, a.city-text2:visited {
	color: #C17BA8;
	text-decoration: none;
}
a.city-text1:link, a.city-text1:visited {
	color: #999999;
	text-decoration: none;
}
a.panel-text:link, a.panel-text:visited {
	color: #A7618E;
	text-decoration: none;
}
a.main-text:link, a.main-text:visited {
	color: #808080;
	text-decoration: none;
}
a.main-title:link, a.main-title:visited {
	text-decoration: none;
}
a.main-more:link, a.main-more:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
a.font-size:link, a.font-size:visited  {
	color: #333333;
	text-decoration: none;
	padding: 3px;
}
a.forums-msnus-text:link, a.forums-msnus-text:visited  {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.main-topic:link, a.main-topic:visited  {
	color: #092093;
	text-decoration: none;
	font-weight: bold;
}
a.panel-topic:link, a.panel-topic:visited  {
	/*
FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFF3FB,endColorStr=#FFFFFF);*/
	text-decoration: none;
	font-weight: bold;
	color: #772A5B;
}
a.font-size:hover {
	color: #FFFFFF;
	background-color: #C17BA8;
	padding: 3px;
	text-decoration: none;
}
a.manage:link, a.manage:visited {
	color: #E494C2;
	text-decoration: underline;
}
a.manage:hover {
	color: #FF0000;
	text-decoration: underline;
}
a.forums-msnus-desc:link, a.forums-msnus-desc:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.city-name:link, a.city-name:visited {
	text-decoration: none;
}



a.nav:hover, a.city-text1:hover, a.city-text2:hover, a.panel-text:hover, a.main-text:hover, a.main-title:hover, a.main-more:hover, a.font-size-over:hover, a.forums-msnus-text:hover, a.main-topic:hover, a.panel-topic:hover, a.manage:hover, a.forums-msnus-desc:hover, a.city-name:hover {
	position: relative;
	top: 1px;
	bottom: 1px;
}

/* 200605 網誌改版新增樣式 */


/*
----------山頭區塊--------------
*/
#header {
	width: auto !important; /* 寬度 */
	position: relative !important;
	visibility: visible !important;
}

/*
----------城邦共用導覽列左--------------
*/
#header_common_left {
	background: url(http://g.udn.com/community/img/common_purplish/header_01.gif) no-repeat left top;
}

/*
----------城邦共用導覽列主體--------------
*/
#header_common_main {
	visibility: visible !important;
}

/*
----------城邦共用導覽列主體背景--------------
*/
#header_common_main_bg {
	background: url(http://g.udn.com/community/img/common_purplish/header_02.gif) repeat-x left top;
}

/*
----------城邦共用導覽列分隔線--------------
*/
#header_common_line {
	position: relative; /* 相對定位(以"山頭區塊"左上角為基準點) */
	height: 30px; /* 高度 */
	vertical-align: middle; /* 垂直對齊 */
	background: url(http://g.udn.com/community/img/common_purplish/header_03.gif) no-repeat left top;
}

/*
----------城邦共用導覽列右-------------- 
*/
#header_common_right {
	background: url(http://g.udn.com/community/img/common_purplish/header_02.gif) no-repeat left top;
}


/*
----------container layout--------------
*/
#container {
	width: 770px !important;
	visibility: visible !important;
} 

#main {
	height: auto !important;
	padding: 0px !important;
	visibility: visible !important;
} 

#ingredients {
	clear:both;
}


/*
/*
--------------直式導覽列-------------
如需更改位置與寬度應與內容區配合
*/
#sidebar {
	width: 200px !important; /* 寬度 */
	text-align: center; /* 內容對齊 */
	visibility: visible !important;
}


/*
-----------------內容區---------------------
如需更改位置與寬度應與直式導覽列配合
*/
#content {
	width: 570px !important; /* 寬度 */
	text-align: center; /* 內容對齊 */
	visibility: visible !important;
	clear: right !important;
}

/*
-----------------相簿區---------------------
相簿縮圖列背景及樣式
*/
.photo_guide {
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
a.photo_guide  {
	POSITION: relative;
	border: 2px solid #FFF;
	display: block;
	
}
a.photo_guide:hover {
	left: 1px;
	border: 2px solid #4D4D4D;
	bottom: 5px;

}
.photo_guide1 {
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
a.photo_guide1  {
	POSITION: relative;	
	display: block;
	bottom: 5px;
	left: 1px;
	border: 2px solid #4D4D4D;
	
}
a.photo_guide1:hover {
	bottom: 5px;
	left: 1px;
	border: 2px solid #4D4D4D;

}
.photo_tablebg_1 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-IMAGE: url(http://g.udn.com/community/img/photo_all_2007/phototable_1.gif);
	WIDTH: 730px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 7px;
}
.photo_tablebg_2 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-IMAGE: url(http://g.udn.com/community/img/photo_all_2007/phototable_2.gif);
	WIDTH: 730px;
	BACKGROUND-REPEAT: repeat-y;
	text-align: center;
}
.photo_tablebg_3 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(http://g.udn.com/community/img/photo_all_2007/phototable_3.gif); WIDTH: 730px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 7px
}

/*
----------------footer----------------------
*/ 
#footer {
border-top:2px solid #808080;
clear:both;
position:relative;
top:30px;
width:770px;
height: 45px;
font-size: 12px;
}

#copyright , #go_top a , #footer_link a {
color:#772A5B;
}

#footer a {
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

#copyright {
position:absolute;
right:10px;
top:5px;
}

#footer_info {
position:absolute;
left:10px;
top:-23px;
color: #999999;
font-size: 11px;
}

#footer_link {
position:absolute;
left:10px;
top:5px;
}

#go_top {
position:absolute;
right:10px;
top:-25px;
}


/*
----------------頁腳連結----------------
*/
#footer a {
	color: #666666;
}

/*
----------------2008新導覽選單----------------
*/
#top_bg {
	position: absolute!important;
	width: 100% !important;
	visibility: visible !important;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	height: 26px;
	top: 0px;
	left: 0px;
}

#container {
 position: relative !important;
 z-index: 1;
}
 
#top {
 position: absolute !important;
 z-index: 9999 !important;
 width:770px;
}

#top_bar {
  position: relative! important;
  visibility: visible! important; 
  padding: 4px 10px 0px 0px;
  text-align: right;
  margin: auto;
  z-index: 9999;
  display: inline;
  float: right;
}

#top_bar table {
	font: 12px/160% Verdana, Arial, Helvetica, sans-serif;
}

#ad_link {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 400px;
	margin-right: 15px;
}

#common_sub table {
	font:13px/160% Verdana, Arial, Helvetica, sans-serif;
}

#common_sub {
	position:absolute;
	border:1px solid #000000;
	right:0;
	top:25px;
}

#common_sub a {
	display:block;
	padding:3px 10px 0;
	text-align:center;
	white-space:nowrap;
}

#top_bar a:hover {
	text-decoration: underline;
}

#top_bar a , #common_sub a:hover {
	text-decoration: none;
}

/* 蹦現區塊：表頭 , 文字 */
#common_sub th a , #common_sub a:hover {
	color:#000000;
	background:#E5E5E5;
}

/* 蹦現區塊：連結文字顏色 */
#common_sub a {
	color:#666666;
	text-decoration: none;
}

/* 蹦現區塊：底色 */
#common_sub {
	background:#FFFFFF;
}

#common a {
	color:#666666;	
	text-decoration: none;
	font-size: 13px;
}

/*
----------------2008管理中心左側選單----------------
*/
.left_table2_1 {
	background-image: url(http://g.udn.com/community/img/common_all_2007/left_tablebg4.gif);
	background-repeat: no-repeat;
	height: 6px;
	width: 152px;
}
.left_table2_2 {
	background-image: url(http://g.udn.com/community/img/common_all_2007/left_tablebg5.gif);
	background-repeat: repeat-y;
	width: 152px;
}
.left_table2_4 {
	background-image: url(http://g.udn.com/community/img/common_all_2007/left_tablebg7.gif);
	background-repeat: no-repeat;
	width: 152px;
	height: 7px;
}
.left_table2_3 {
	background-image: url(http://g.udn.com/community/img/common_all_2007/left_tablebg6.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 152px;
}
.t12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.t12 a {
	COLOR:  #414141;
	text-decoration: none;
}
.t12 a:visited {
	COLOR:  #414141;
}
.t12 a:hover {
	COLOR:  #FF9900;
}
.t15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #414141;
}

/*
----------------2009 TAG----------------
*/
.cloud_16 {
	FONT-SIZE: 16px;
	line-height: 23px;
}
A.cloud_16:hover {
	COLOR: #A7618E;
	text-decoration: underline;
}
A.cloud_16:link {
	COLOR: #A7618E;
	text-decoration: none;
}
A.cloud_16:visited {
	COLOR: #A7618E;
	text-decoration: none;
}
.cloud_20 {
	FONT-SIZE: 20px;
	line-height: 28px;
	font-weight: bold;
}
A.cloud_20:hover {
	COLOR: #A7618E;
	text-decoration: underline;
}
A.cloud_20:link {
	COLOR: #A7618E;
	text-decoration: none;
}
A.cloud_20:visited {
	COLOR: #A7618E;
	text-decoration: none;
}
.cloud_13 {
	FONT-SIZE: 13px;
	line-height: 23px;
}
A.cloud_13:hover {
	COLOR: #A7618E;
	text-decoration: underline;
}
A.cloud_13:link {
	COLOR: #A7618E;
	text-decoration: none;
}
A.cloud_13:visited {
	COLOR: #A7618E;
	text-decoration: none;
}
.cloud_11 {
	FONT-SIZE: 11px;
	line-height: 23px;
}
A.cloud_11:hover {
	COLOR: #A7618E;
	text-decoration: underline;
}
A.cloud_11:link {
	COLOR: #A7618E;
	text-decoration: none;
}
A.cloud_11:visited {
	COLOR: #A7618E;
	text-decoration: none;
}

.cloud_12 {
	FONT-SIZE: 12px;
	line-height: 23px;
}
A.cloud_12:hover {
	COLOR: #A7618E;
	text-decoration: underline;
}
A.cloud_12:link {
COLOR: #A7618E;
	text-decoration: none;
}
A.cloud_12:visited {
	COLOR: #A7618E;
	text-decoration: none;
}

/*
----------------2009相簿map----------------
*/
.photo_album a {
	position:relative;
	display:block;
	width:120px;
	height:120px;
	margin: auto;
}

.photo_picture A {
 WIDTH: 120px;
 HEIGHT: 120px
 position:relative;
 overflow: hidden;
}

#map_photo {
	position:absolute;
	background:transparent url(/community/img/common_all/map_photo.gif) no-repeat scroll right bottom;
	width:16px;
	height:18px;
	right:2px;
	bottom:2px;
}

#google_map {
	position:relative;
	display:block;
	width:120px;
	height:120px;
	margin: auto;
}
.map_point {
	position:absolute;
	background:transparent url(/community/img/common_all/map_point.gif) no-repeat scroll left top;
	width:16px;
	height:18px;
}



